# Create your views here.
from django.http import HttpResponseRedirect
from django.shortcuts import render_to_response

def index(request):
    return HttpResponseRedirect("http://blog.mofca.in")
    
def test(request):
    return render_to_response("index.html", {})
